.m {
	max-width: none !important;
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: 100%;
	position: relative;
}
.row{
	margin: 0;
}
body{
	overflow-x: hidden;
	line-height: normal;
}
html, body {
	height: 100%;
}
a {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.ADVFN3 div {
	font-family: "Helvetica Neue", Helvetica,Arial,sans-serif;
}

.navbar-nav {
	font-size: 18px;
	font-family: Droid Sans, Helvetica, arial;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: none;
	color: #0eb7da;
}
.navbar-nav>li>a{
	line-height: 30px;
}

.navbar-default .navbar-brand{
	line-height: 30px;
}
.navbar-brand {
	height: initial;
}
nav.navbar-white, div.navbar-white {
	background: white;
}
.reseller-header{
	margin-top: -20px;
}
.header-message {
	display: block;
}
.header-message-text{
	font-family: 'Roboto', Helvetica, arial;
	text-align: center;
	color: white;
	font-weight: bold;
	padding-bottom: 15px;
    line-height: 50px;
	}
}
#handshake {
	width: 30%;
	height: 20%;
}

.no-padding {
	padding-left: 0;
	padding-right: 0;
}

p.reseller-message {
	font-family: "Roboto", helvetica, arial;
	line-height: 35px;
	font-size: 1.7em !important;
	text-align: center;
	padding-top: 50px;
}

.btn-reseller {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 24px;
  padding: 20px 30px 20px 30px;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
}

.btn-reseller:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.nw-footer{
    width: 100%;
    line-height: 60px;
    background-color: #383838;
    color: rgb(38, 50, 56);
}

.navbar-header {
	height: 60px;
}

a.no-underline:hover {
	text-decoration: none;
}

#nw-wrapper{

}

#btn-wrapper{
	width: 390px;
}

.product-image {
	width: 180px;
	height: 180px;
}
.no-float {
	float: none;
}

.card-2 {
	padding: 20px 0;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

img.product-img{
	padding-top: 25px;
	padding-bottom: 25px;
}

div.sub-product {
	vertical-align: middle;
    text-align: center;
    padding: 20px 5px;
    cursor: pointer;
    display: inline;
}

.selected-product {
	box-shadow: inset 0 0 10px rgba(0,0,0,.2);
	border: 2px solid #f0ad4e;
}

.unselected-product {
	border: 2px solid #cdcccc;
}

.sub-product-title {
	font-size: 20px;
	color: grey;
	font-weight: bold;
}

.sub-product-title i {
	padding: 0 5px;
}

.sub-product-price {
    font-size: 20px;
    color: #d58512;
}

.sub-product+.sub-product {
	margin-left: 15px;
}

.buy-btn-x {
	margin:15px 0 0 0;
	padding: 10px 25px;
	font-size: 22px;
	font-family: Droid Sans, Helvetica, arial;
	text-decoration: none;
}

.buy-btn-x:visited {
	color: white;
}

.img-

/** Newswire Product Page Description */

.nw-product-description {
	font-family: Roboto, Helvetica, arial;
}

.nw-product-description div{

}

.nw-product-description p, #product-about p {
	font-family: Roboto, Helvetica, arial;
	font-size: 14px;
	line-height: 1.5em;
	margin: 15px 0;
}

.nw-product-description ul {
	font-size: 14px;
	font-family: Roboto, Helvetica, arial !important;
	line-height: 1.5em;
	padding-left: 25px;
}

.nw-product-description img {
	padding-top: 25px;
	padding-bottom: 25px;
	width: 50%;
}

.initial {
	width: initial !important;
	height: initial !important;
}

.nav-shadow {
	box-shadow: 0 4px 3px rgba(0,0,0,0.16);
	margin-bottom: 50px;
}

/** NW Contact Row */

.nw-contact-bubbles{
	margin-top: 100px;
	background: #40aff0;
    color: white;
    font-family: Roboto, Helvetica, arial;
}

.nw-contact-bubbles > a{
	color: white;
	text-align: center;
	width: calc(100%/3);
    height: 200px;
    cursor: pointer;
}

.nw-contact-bubbles > a:hover{
	text-decoration: none;
    background: #343434;
    color: #40aff0;
}

.nw-contact-bubbles > a > span{
	display: block;
	text-decoration: none;
}

.nw-contact-bubbles > a > span:nth-child(1){
	margin-top: 30px;
}
.nw-contact-bubbles > a > span:nth-child(2){
	font-size: 28px;
	margin-bottom: 2px;
}
.nw-contact-bubbles > a > span:nth-child(3){
	font-size: 18px;
}

/**--------------------------*/

@media (max-width: 600px) {
 	#btn-wrapper {
 		width: 100%;
 	}

 	.btn-reseller {
		font-size: 22px;
		white-space: normal;
	}

	.product-image {
		width: 100px;
		height: 100px;
	}

	.nw-product-description img, .nw-ihub-description{
		width: 100% !important;
		height: initial;
	}

	.sub-product {
		display: inline;
	}

	.buy-btn-x{
	padding: 10px 5px;
	}

	.content-wrapper{
		padding-left: 0;
		padding-right: 0;
	}

	.card-2 {
		box-shadow: none;
	}

	.nav-shadow {
	box-shadow: 0 4px 3px rgba(0,0,0,0.16);
	margin-bottom: 20px;
	}

	.nw-contact-bubbles > a{
	    height: 100px;
	}

	.nw-contact-bubbles > a > span:nth-child(1){
		margin-top: 20px;
	}

	.nw-contact-bubbles > a:nth-child(1) > span:nth-child(1), .nw-contact-bubbles > a:nth-child(2) > span:nth-child(1){
		border-right: 2px inset white;
	}

	.nw-contact-bubbles > a > span:nth-child(2){
		display: none;
	}
	.nw-contact-bubbles > a > span:nth-child(3){
		display: none;
	}
}

@media (min-width: 1200px){
	.nw-contact-bubbles > a > span:nth-child(3){
		font-size: 24px;
	}
}

@media (min-width: 768px){

	.sub-product {
		display: inline;
	}

	.content-wrapper{
		padding-left: 0;
		padding-right: 0;
	}
}

.product-description div {
	font-family: Roboto, Helvetica, arial;
}

div#sub-product-wrapper{
	margin: 25px 0;

}

h3.label-description {
	margin: 10px 0 20px 0;
}

h4.h4 {
	margin-bottom: 5px;
	margin-top: 20px;
}

h2.product-name{
	padding-top: 15px;
}

ul.product-bullets {
	font-size: 14px;
	font-family: Roboto, Helvetica, arial !important;
	line-height: 1.5em;
	padding-left: 25px;
}

p.sub-title {
	padding: 8px 1px;
	font-size: 16px;
}

.buy-btn{
	margin:15px 0 0 0;
	padding: 10px 45px;
	font-size: 22px;
	font-family: Droid Sans, Helvetica, arial;
}

p.product-info{
	font-size: 14px;
    padding-top: 2px;
}

<!--Bootstrap Typography -->
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 10px;
}
.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
small,
.small {
  font-size: 85%;
}

[v-cloak] {
	display: none;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .1s
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
  opacity: 0
}

.loading-box{
	width: 100%;
	min-height: 900px;
}

.loading-box i {
	margin-top: 20%;
	text-align: center;
}

.loading-box p {
	text-align: center;
}

/** iHub Latest NewsWire Headlines Feed Widget */

.newswire-widget{
	overflow: hidden;
	text-decoration: none;
	font-family: Verdana,Garuda !important;
	line-height: 1.5em;
}

.newswire-widget hr{
	display: none;
}

.newswire-widget > div{
	min-height: 260px;
}

.newswire-widget .newswire-widget-headline{
	text-align: center;
    display: block;
    font-size: 20px;
    padding: 8px 0 0;
    color: #0000FF;
    background-color: #EEEFFF;
}

.newswire-widget span{
	display: inline-block;
    color: #868686;
    margin-left: 8px;
}

.newswire-widget a{
	display: block;
    margin-bottom: 3px;
    text-overflow: ellipsis;
   	font-size: 13px;
}

/** iHub NewsWire Feed Widget */

.newswire-ihub-widget{
	overflow: hidden;
	text-decoration: none;
	font-family: Verdana,Garuda !important;
	font-size: 13px;
	line-height: 1.5em;
}

.newswire-ihub-widget > div{
	min-height: 260px;
	border: 1px solid black;
}

.newswire-ihub-widget hr {
	margin-bottom: 1px;
	margin-top: 7px;
	border: 0.5px inset rgb(154, 154, 154);
}

.newswire-ihub-widget .newswire-widget-headline{
	text-align: center;
    display: block;
    font-size: 20px;
    padding: 8px 0px;
    color: #0000FF;
    font-weight: bold;
}

.newswire-ihub-widget span{
	display: inline-block;
    color: #868686;
    margin-left: 8px;
}

.newswire-ihub-widget a{
	display: block;
    margin-bottom: 3px;
    text-overflow: ellipsis;
    font-size: 13px;
}

.loading-box-widget{
	margin-top: 100px;
	width: 50px;
}

.nw-contact-bar > div > a {
    color: white;
    text-align: center;
    width: calc(100%/3);
    padding: 15px 0;
    height: 60px;
    cursor: pointer;
}

.nw-contact-bar > div > a:hover {
	text-decoration: none;
	text-decoration: none;
    background: #343434;
    color: #40aff0;
}

.nw-contact-bar > div > a > span:nth-child(2) {
    font-size: 2em;
    vertical-align: 10px;
    padding-left: 20px;
}


@media (max-width: 600px) {
	.nw-contact-bar > div > a > span:nth-child(2) {
		display: none;
	}

	.nw-contact-bar > div > a:nth-child(1) > span:nth-child(1), .nw-contact-bar > div > a:nth-child(2) > span:nth-child(1){
		border-right: 2px inset white;
		display: block;
	}
}

@media (max-width: 699px) and (min-width: 601px) {
	.nw-contact-bar > div > a > span:nth-child(2) {
	    font-size: 1.6em;
	}
}


@-webkit-keyframes glowing {
  0% { color: #02BC45; -webkit-box-shadow: 0 0 3px #02BC45; }
  50% { color: #01b140; -webkit-box-shadow: 0 0 15px #01b140; }
  100% { color: #02BC45; -webkit-box-shadow: 0 0 3px #02BC45; }
}

@-moz-keyframes glowing {
  0% { color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
  50% { color: #FF0000; -moz-box-shadow: 0 0 15px #FF0000; }
  100% { color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
  0% { color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { color: #FF0000; box-shadow: 0 0 15px #FF0000; }
  100% { color: #B20000; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { color: #00501d; box-shadow: 0 0 3px #00501d; }
  50% { color: #00762b; box-shadow: 0 0 15px #00b507; }
  100% { color: #00501d; box-shadow: 0 0 3px #00501d; }
}

.glowing-animation {
	margin: 6px 0;
	padding: 6px 0;
	font-weight: bold;
	font-size: 18px !important;
	text-align: center;
	width: 98%;
	display: block;
	margin-left: auto;
	margin-right: auto;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}

.glowing-animation:hover {
	text-decoration: none;
}